      SUBROUTINE SCAPOT(P,MXLAM)
      USE efvs, ONLY: SCALAM
C  Copyright (C) 2020 J. M. Hutson & C. R. Le Sueur
C  Distributed under the GNU General Public License, version 3
C
C  WRITTEN ON 28-12-2019 BY JMH
C
C  THIS SUBROUTINE IS A NULL VERSION OF THE ROUTINE FOR MULTIPLYING
C  THE INTERACTION POTENTIAL BY A SCALING FACTOR.
C  IT IS FOR USE WHEN THE "SCALING FACTOR" IS ACTUALLY A POTENTIAL
C  PARAMETER THAT IS PROCESSED BY REINIV
C
      IMPLICIT NONE

      INTEGER,          INTENT(IN)    :: MXLAM
      DOUBLE PRECISION, INTENT(INOUT) :: P(MXLAM)

      RETURN
      END
